#foto{
  border: 1px solid black;
}
p{
  text-align: center;
}
#odkazy{
  width: 384px;
  margin: auto;
  margin-bottom: 20px;
}
.pred, .zpet, .dalsi{
  display: block;
  width: 120px;
  margin: 0px auto;
}
.pred{
  float: left;
}
.dalsi{
  float: right;
}
#odkazy p{
  font-weight: bold;
  margin: 0px;
  color: black;
  background: #FFCC66;
  border: 1px solid black;
}
#odkazy p.neaktivni{
  color: #666666;
  background: #DDDDDD;
  border: 1px solid #666666;
}
#odkazy a{
  display: block;
  color: black;
  text-decoration: none;
}
#odkazy a:hover{
  text-decoration: underline;
}